
/* CSS Document */
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0; text-align:left;}
span{text-align:center;}
body{font:12px;font-family:Arial, Helvetica, sans-serif;background:#fff;-webkit-text-size-adjust:100%;}
a{color:#2d374b;text-decoration:none;}
a:hover{color:#C40109;; text-decoration:underline;}
em{font-style:normal;}
li{list-style:none; text-align:left;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
p{word-wrap:break-word;padding:0  0 5px 0;}
.space{margin:0 4px;}
.space_line{padding:0 8px;color:#fff;font-size:12px;}
.line{background:url(../images/bg_line.jpg) no-repeat left 50%;height:38px;width:1000px;}
.space_line{height:5px;}

.clear{clear:both;margin:0 auto;padding:0;}
.clear_one{width:100%;height:1px;clear:both;margin:0 auto;padding:0;}
.clear_two{width:100%;height:2px;clear:both;margin:0 auto;padding:0;}
.clear_three{width:100%;height:3px;clear:both;margin:0 auto;padding:0;}
.clear_four{width:100%;height:4px;clear:both;margin:0 auto;padding:0;}
.clear_five{width:100%;height:5px;clear:both;margin:0 auto;padding:0;}
.clear_six{width:100%;height:6px;clear:both;margin:0 auto;padding:0;}
h1,h2,h3,h4,h5,h6{font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:normal;}

.spacedivline{clear:both;margin:0 auto;padding:0;height:1px;border-bottom:1px dashed #BEBEBE;}
.SpaceLineOne{clear:both;margin:0 auto;padding:0;height:18px; list-style:none;padding:8px 0;margin:8px 0;}
.SpaceLineTwo{clear:both;margin:0 auto;padding:0;height:18px;border-bottom:1px dashed #BEBEBE; list-style:none;}
.spacediv1{clear:both;margin:0 auto;padding:0;height:1px;}
.spacediv2{clear:both;margin:0 auto;padding:0;height:2px;}
.spacediv3{clear:both;margin:0 auto;padding:0;height:3px;}
.spacediv4{clear:both;margin:0 auto;padding:0;height:4px;}
.spacediv5{clear:both;margin:0 auto;padding:0;height:5px;}
.spacediv6{clear:both;margin:0 auto;padding:0;height:6px;}
.spacediv7{clear:both;margin:0 auto;padding:0;height:7px;}
.spacediv8{clear:both;margin:0 auto;padding:0;height:8px;}
.spacediv15{clear:both;margin:0 auto;padding:0;height:15px;}
